Fri, 13 Dec 2019 23:40:32 UTC | login

Information for RPM firebird-2.5.5.26952.0-2.el7.src.rpm

ID66992
Namefirebird
Version2.5.5.26952.0
Release2.el7
Epoch
Archsrc
SummarySQL relational database management system
DescriptionThis package contains common files between firebird-classic, firebird-superclassic and firebird-superserver. You will need this if you want to use either one.
Build Time2016-10-08 16:36:08 GMT
Size13531261
3228e439a7a9287bab1d8cf4893ddb10
LicenseInterbase
Buildrootinfrastructure7-el7-build-18119-24235
Provides No Provides
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
autoconf
automake
bison
gcc-c++
libatomic_ops-devel
libedit-devel
libicu-devel
libstdc++-static
libtermcap-devel
libtool
ncurses-devel
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
systemd-units
Files
1 through 11 of 11
Name ascending sort Size
Firebird-2.5.5.26952-0.tar.bz213882437
README.Fedora2032
firebird-CVE-2016-1569.patch269
firebird-btyacc-fpie.patch296
firebird-classic.socket130
firebird-classic@.service182
firebird-logrotate138
firebird-superclassic.service323
firebird-superserver.service322
firebird.conf45
firebird.spec26858
Component of No Buildroots